#google_map
{	
	top: 0px;
	height:250px;		
	margin-left: 350px;	
}

#main_info_title
{		
	background-color: #c40000;
	color: white;			
	width:340px;
}

.main_info_text
{	
	padding: 5px;
	background-color: #e5e5e5;
	height:215px;		
}
.main_info_text2
{
	padding: 5px;
}
#main_info
{	
	float:left;
	width:340px;	
}
.section_info_container
{
	width:100%;
	float:left;
}
.section_info
{
	width: 225px;	
	float:left;
	margin-top:10px;	
}
.mr
{
	margin-right: 26px;	
}
.section_column
{
	float: left;
	width:100%;	
}
.section_column img
{
	float: left;
	margin-right:10px;
}